/* Custom Styles */
#block-1638029348347 .image__image {
    width: 100%;
    margin-bottom: -68px;
}
#block-1638029348347 h2 {
margin-bottom: -10px;
}
#block-1638030312161 {
    margin-top: -21px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#block-1638031098469 h3 {
    font-family: "Gemina2";
}